<!DOCTYPE html>
<html lang="en">
  <style>
    .center {
        margin: auto;
        padding: 10px;
    }
    body {
      background-color: rgb(43, 43, 43);
    }
    table {
      width: 60%;
      border-spacing: 4px;
      border: 0;
    }
    th {
      font-family: 'Franklin Gothic';
      color: aliceblue;
      background-color: palevioletred;
      border-radius: 4px;
      padding: 8px;
    }
    td {
      font-family: 'Franklin Gothic';
      font-size: small;
      background-color: beige;
      border-radius: 4px;
      padding: 8px;
    }
    .topnav {
        overflow: hidden;
        background-color: rgb(56, 56, 56);
        border-radius: 40px;
        padding: 8px;
    }
    .topnav a {
        float: left;
        color: beige;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
        font-family:'Franklin Gothic';
        border-radius: 40px;
        margin-right: 10px;
    }
    .topnav a:hover {
        background-color: rgb(43, 43, 43);
        color: lightskyblue;
        border-radius: 40px;
        margin-right: 10px;
    }
    .topnav a.active {
        background-color: lightskyblue;
        color: rgb(43, 43, 43);
        border-radius: 40px;
        margin-right: 10px;
    }
    .topnav a.lab4 {
        margin-left: 740px;
        color: palevioletred;
    }
  </style>
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <!-- navbar -->
    <div class="topnav">
        <a class="active">Table View</a>
        <a href="/lab-4/note-list">Card View</a>
        <a href="/lab-4/add-note">Send New Note</a>
        <a class="lab4" href="/">PBP LAB-4</a>
    </div>
    <!-- content -->
    <h2 style="font-family:'Franklin Gothic Medium'; background-color: lightskyblue; color: rgb(43, 43, 43); border-radius: 8px; padding-left: 16px; padding-top: 2px; padding-bottom: 4px; text-align: center;">
        🍑💌🤓 These Are The Messages 🤓💌🍑
    </h2>
    <table class="center">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for note in notes %}
      <tr>
        <td>{{ note.to }}</td>
        <td>{{ note.dari }}</td>
        <td>{{ note.title }}</td>
        <td>{{ note.message }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
